ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Traffic Analyzer Plugin 3.4.2 - Blind SQL Injection

Product
Traffic Analyzer
Description
Traffic Analyzer plugin is prone to a blind SQL injection vulnerability. It allows an attacker to access the database with the privleges and compromise the system hosting the Wordpress installation.
Solution
Update the plugin.
Classification
Type SQL Injection
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 3.4.2
Fixed In 3.4.3
Disclosure date
2015-04-08
Credits
Dan King